<!DOCTYPE HTML>
<!--
	Binary by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Mapa de la memoria</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<a href="index.html" class="logo">Mapa <strong>de la memoria</strong></a>
				<nav>
					<a href="#menu">Menu</a>
				</nav>
			</header>

		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="index.html">Principal</a></li>
					<li><a href="proyecto.html">El proyecto</a></li>
					<li><a href="mapear.html">Mapear un sitio</a></li>
					<li><a href="mapa.html">Ver mapa</a></li>

				</ul>
			</nav>

		<!-- Main -->
			<section id="main">
				<div class="inner">
					<div class="image fit">
						<img src="images/proyecto.jpg" alt="" />
					</div>
					<header>
						<h1>Mapa regional de la memoria</h1>
					</header>
					<p>En el marco de la conmemoración del 45° aniversario del golpe de Estado que instauró en nuestro país la dictadura cívico militar, desde la Universidad Nacional del Centro de la Provincia de Buenos Aires nos propusimos elaborar un <b>Mapa Regional de la Memoria</b>.</p>
					<p>Nos moviliza la necesidad de seguir construyendo Memoria a través del relevamiento de diversas marcas que evidencian la dimensión del terrorismo de Estado y los crímenes de lesa humanidad en los partidos de Tandil, Azul y Olavarría. Asimismo, consideramos relevante poder visibilizar las resistencias que estos hechos generaron, las luchas en democracia por Verdad y Justicia, el rol de los organismos de derechos humanos y las políticas de estado que tuvieron como finalidad visibilizar en el espacio público los hechos sucedidos así como contribuir a la reparación subjetiva de víctimas, familiares y sobrevivientes.</p>					
                                        <p>El criterio de selección de los partidos mencionados tiene que ver con aquellas localidades donde la Universidad tiene sus sedes a los efectos de exhibir las diversidades, singularidades y similitudes en el modo de hacer Memoria y dar a conocer nuestra historia como región.</p>
					<p>Estamos convencidxs de que la Memoria es la base sobre la cual se sustenta nuestra identidad como comunidad y, a su vez, es la que nos permite trazar horizontes futuros que fortalezcan nuestra democracia. Entendemos a la Memoria como un concepto dinámico que construimos de manera colectiva y que no está exento de disputas y por este motivo es que damos este primer paso pensando en las posibilidades que esta herramienta digital nos brinda para construir, sistematizar y problematizar los procesos traumáticos que nos atravesaron como sociedad. Se pretende así iniciar un proceso de mapeo participativo que nos permita incorporar de forma permanente a una plataforma web interactiva, aquellas marcas territoriales que como sociedad vamos erigiendo en el espacio público a modo de abonar a aquella memoria colectiva e interpelar a quienes transitamos y construimos cotidianamente el territorio.</p> 			            
					<p>En el Mapa Regional de la Memoria están señaladas aquellas marcas que consideramos cruciales para un ejercicio de Memoria sobre el terrorismo de Estado en la región. Cada una contiene información con la ubicación geográfica, material audiovisual, nombres propios a quienes hace referencia, mención de quienes realizaron las marcas, referencias históricas, entre otras. Al mismo tiempo, se trata de un instrumento que pretende estar en permanente actualización, sumando nuevas marcas con datos y testimonios que aún no están mapeados, con el objetivo de complementar las señalizaciones ya presentes e incluir nuevas en pos de consolidar un producto que contemple las múltiples expresiones territoriales de las luchas por la Memoria, la Verdad y la Justicia; pudiendo ser utilizado de este modo como recurso didáctico, como una herramienta de sistematización y como un valioso instrumento de visibilización y reivindicación permanente.</p>
					<p>Para la realización del mismo participaron: ADUNCE, Área de Cultura, Área de Derechos Humanos, Centro de Documentación de Geografía, Historia y Ciencias Sociales- IGEHCS/CONICET, Centro Universitario de Innovación Ciudadana (CUIC) de la Facultad de Ciencias Exactas, IGEHCS/CONICET, Facultad de Arte, Facultad de Agronomía, Facultad de Ciencias Humanas, Facultad de Ciencias Sociales, Facultad de Derecho, y Facultad de Ingeniería de la U.N.C.P.B.A.</p>			
					<p>Deseamos que esta herramienta pueda contribuir a recordar lo sucedido con acceso público y también pueda utilizarse como material pedagógico para que las nuevas generaciones puedan comprender y conocer los hechos.  </p> 
					<br>
					<p><center><img src="images/unicen.png" alt="Logo UNICEN"></center></p>
				</div>

			</section>

		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://www.facebook.com/pages/category/Education/%C3%81rea-de-Derechos-Humanos-Unicen-547399272104989/" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
					<li><a href="https://www.youtube.com/channel/UCNk4cR9JzsCs-oUKlpZTUtw" class="icon fa-youtube"><span class="label">Youtube</span></a></li>
					<li><a href="mailto:ddhh@rec.unicen.edu.ar" class="icon fa-envelope"><span class="label">Correo</span></a></li>
				</ul>
				<div class="copyright">
					Mapa de la memoria. Proyecto: <a href="http://ddhh.unicen.edu.ar/">DDHH</a>. <a href="https://www.unicen.edu.ar/">UNICEN</a>.
				</div>
			</footer>
	</body>
</html>
